Git-Url: 
http://git.frugalware.org/gitweb/gitweb.cgi?p=bouleetbiltesting.git;a=commitdiff;h=296179998b6856c1bd49a9ac69edcc4afc543def

commit 296179998b6856c1bd49a9ac69edcc4afc543def
Author: bouleetbil <bouleet...@frogdev.info>
Date:   Sun Oct 25 00:39:06 2009 +0200

networkmanager-0.6.6-2-i686
*typo fix

diff --git a/source/network-extra/networkmanager/FrugalBuild 
b/source/network-extra/networkmanager/FrugalBuild
index af4c821..41544ee 100644
--- a/source/network-extra/networkmanager/FrugalBuild
+++ b/source/network-extra/networkmanager/FrugalBuild
@@ -4,7 +4,7 @@
pkgname=networkmanager
_F_gnome_name=NetworkManager
pkgver=0.6.6
-pkgrel=1
+pkgrel=2
pkgdesc="Network Management daemon"
depends=('wireless_tools' 'hal' 'iproute2' 'dhcdbd' \
'libnl' 'ppp' 'wpa_supplicant' 'iptables')
@@ -20,7 +20,7 @@ 
source=(http://people.redhat.com/dcbw/$_F_gnome_name/$pkgver/$_F_gnome_name-$pkg
sha1sums=('c5d0bcf7d262e1b600df6dad9f6f4baada293634' \
'49ba558d20f5ca5a201e027e13b878dd5ac3569c' \
'a81be4e9c9bac854e092b82529c4ae2c12cdf91c' \
-          'ba8557a67ffad4dbdeab16ee309d967d5b0f7ba2')
+          '873a665fd954b951b5f19983d1385030fab63951')
_F_cd_path=$_F_gnome_name-$pkgver

build() {
diff --git a/source/network-extra/networkmanager/Frugalware.diff 
b/source/network-extra/networkmanager/Frugalware.diff
index 32b4cd0..0a6e8ce 100644
--- a/source/network-extra/networkmanager/Frugalware.diff
+++ b/source/network-extra/networkmanager/Frugalware.diff
@@ -477,7 +477,7 @@ diff -urN 
NetworkManager-0.6.5/initscript/Frugalware/Makefile.in NetworkManager-
diff -urN NetworkManager-0.6.5/initscript/Frugalware/rc.networkmanager 
NetworkManager-Frugalware/initscript/Frugalware/rc.networkmanager
--- NetworkManager-0.6.5/initscript/Frugalware/rc.networkmanager        
1970-01-01 01:00:00.000000000 +0100
+++ NetworkManager-Frugalware/initscript/Frugalware/rc.networkmanager   
2009-10-23 15:20:44.000000000 +0200
-@@ -0,0 +1,44 @@
+@@ -0,0 +1,43 @@
+#!/bin/bash
+
+# (c) 2009 bouleetbil <bouleet...@frogdev.info>
@@ -494,7 +494,7 @@ diff -urN 
NetworkManager-0.6.5/initscript/Frugalware/rc.networkmanager NetworkMa
+
+actions=(restart start status stop)
+
-+pid="pidof /sbin/NetworkManager 2> /dev/null"
++pid="pidof /usr/sbin/NetworkManager 2> /dev/null"
+
+
+
@@ -502,8 +502,7 @@ diff -urN 
NetworkManager-0.6.5/initscript/Frugalware/rc.networkmanager NetworkMa
+{
+       start_msg
+       if [ -z "$(eval $pid)" ]; then
-+              /sbin/NetworkManager -- 2>/dev/null 1>/dev/null
-+      fi
++              /usr/sbin/NetworkManager -- 2>/dev/null 1>/dev/null
+               ok $?
+       else
+               ok 999
@@ -514,7 +513,7 @@ diff -urN 
NetworkManager-0.6.5/initscript/Frugalware/rc.networkmanager NetworkMa
+{
+       stop_msg
+       if [ ! -z "$(eval $pid)" ] ;then
-+              killall /sbin/NetworkManager
++              killall /usr/sbin/NetworkManager
+               ok $?
+       else
+               ok 999
@@ -525,7 +524,7 @@ diff -urN 
NetworkManager-0.6.5/initscript/Frugalware/rc.networkmanager NetworkMa
diff -urN 
NetworkManager-0.6.5/initscript/Frugalware/rc.networkmanager-dispatcher 
NetworkManager-Frugalware/initscript/Frugalware/rc.networkmanager-dispatcher
--- NetworkManager-0.6.5/initscript/Frugalware/rc.networkmanager-dispatcher     
1970-01-01 01:00:00.000000000 +0100
+++ 
NetworkManager-Frugalware/initscript/Frugalware/rc.networkmanager-dispatcher    
    2009-10-23 23:20:25.000000000 +0200
-@@ -0,0 +1,44 @@
+@@ -0,0 +1,43 @@
+#!/bin/bash
+
+# (c) 2009 bouleetbil <bouleet...@frogdev.info>
@@ -542,7 +541,7 @@ diff -urN 
NetworkManager-0.6.5/initscript/Frugalware/rc.networkmanager-dispatche
+
+actions=(restart start status stop)
+
-+pid="pidof /sbin/NetworkManagerDispatcher 2> /dev/null"
++pid="pidof /usr/sbin/NetworkManagerDispatcher 2> /dev/null"
+
+
+
@@ -550,8 +549,7 @@ diff -urN 
NetworkManager-0.6.5/initscript/Frugalware/rc.networkmanager-dispatche
+{
+       start_msg
+       if [ -z "$(eval $pid)" ]; then
-+              /sbin/NetworkManagerDispatcher -- 2>/dev/null 1>/dev/null
-+      fi
++              /usr/sbin/NetworkManagerDispatcher -- 2>/dev/null 1>/dev/null
+               ok $?
+       else
+               ok 999
@@ -562,7 +560,7 @@ diff -urN 
NetworkManager-0.6.5/initscript/Frugalware/rc.networkmanager-dispatche
+{
+       stop_msg
+       if [ ! -z "$(eval $pid)" ] ;then
-+              killall /sbin/NetworkManagerDispatcher
++              killall /usr/sbin/NetworkManagerDispatcher
+               ok $?
+       else
+               ok 999
@@ -573,7 +571,7 @@ diff -urN 
NetworkManager-0.6.5/initscript/Frugalware/rc.networkmanager-dispatche
diff -urN 
NetworkManager-0.6.5/initscript/Frugalware/rc.networkmanager-dispatcher.in 
NetworkManager-Frugalware/initscript/Frugalware/rc.networkmanager-dispatcher.in
--- NetworkManager-0.6.5/initscript/Frugalware/rc.networkmanager-dispatcher.in  
1970-01-01 01:00:00.000000000 +0100
+++ 
NetworkManager-Frugalware/initscript/Frugalware/rc.networkmanager-dispatcher.in 
    2009-10-23 23:21:18.000000000 +0200
-@@ -0,0 +1,87 @@
+@@ -0,0 +1,43 @@
+#!/bin/bash
+
+# (c) 2009 bouleetbil <bouleet...@frogdev.info>
@@ -590,7 +588,7 @@ diff -urN 
NetworkManager-0.6.5/initscript/Frugalware/rc.networkmanager-dispatche
+
+actions=(restart start status stop)
+
-+pid="pidof /sbin/NetworkManagerDispatcher 2> /dev/null"
++pid="pidof /usr/sbin/NetworkManagerDispatcher 2> /dev/null"
+
+
+
@@ -598,8 +596,7 @@ diff -urN 
NetworkManager-0.6.5/initscript/Frugalware/rc.networkmanager-dispatche
+{
+       start_msg
+       if [ -z "$(eval $pid)" ]; then
-+              /sbin/NetworkManagerDispatcher -- 2>/dev/null 1>/dev/null
-+      fi
++              /usr/sbin/NetworkManagerDispatcher -- 2>/dev/null 1>/dev/null
+               ok $?
+       else
+               ok 999
@@ -610,50 +607,7 @@ diff -urN 
NetworkManager-0.6.5/initscript/Frugalware/rc.networkmanager-dispatche
+{
+       stop_msg
+       if [ ! -z "$(eval $pid)" ] ;then
-+              killall /sbin/NetworkManagerDispatcher
-+              ok $?
-+      else
-+              ok 999
-+      fi
-+}
-+
-+rc_exec $1#!/bin/bash
-+
-+# (c) 2009 bouleetbil <bouleet...@frogdev.info>
-+# rc.networkmanager-dispatcher for FrugalWare
-+# distributed under GPL License
-+
-+# chkconfig: 2345 99 02
-+# description: Network Manager.
-+
-+source /lib/initscripts/functions
-+TEXTDOMAIN=networkmanagerdispatcher
-+TEXTDOMAINDIR=/lib/initscripts/messages
-+daemon="networkmanager"
-+
-+actions=(restart start status stop)
-+
-+pid="pidof /sbin/NetworkManagerDispatcher 2> /dev/null"
-+
-+
-+
-+rc_start()
-+{
-+      start_msg
-+      if [ -z "$(eval $pid)" ]; then
-+              /sbin/NetworkManagerDispatcher -- 2>/dev/null 1>/dev/null
-+      fi
-+              ok $?
-+      else
-+              ok 999
-+      fi
-+}
-+
-+rc_stop()
-+{
-+      stop_msg
-+      if [ ! -z "$(eval $pid)" ] ;then
-+              killall /sbin/NetworkManagerDispatcher
++              killall /usr/sbin/NetworkManagerDispatcher
+               ok $?
+       else
+               ok 999
@@ -664,7 +618,7 @@ diff -urN 
NetworkManager-0.6.5/initscript/Frugalware/rc.networkmanager-dispatche
diff -urN NetworkManager-0.6.5/initscript/Frugalware/rc.networkmanager.in 
NetworkManager-Frugalware/initscript/Frugalware/rc.networkmanager.in
--- NetworkManager-0.6.5/initscript/Frugalware/rc.networkmanager.in     
1970-01-01 01:00:00.000000000 +0100
+++ NetworkManager-Frugalware/initscript/Frugalware/rc.networkmanager.in        
2009-10-23 15:21:06.000000000 +0200
-@@ -0,0 +1,44 @@
+@@ -0,0 +1,43 @@
+#!/bin/bash
+
+# (c) 2009 bouleetbil <bouleet...@frogdev.info>
@@ -681,7 +635,7 @@ diff -urN 
NetworkManager-0.6.5/initscript/Frugalware/rc.networkmanager.in Networ
+
+actions=(restart start status stop)
+
-+pid="pidof /sbin/NetworkManager 2> /dev/null"
++pid="pidof /usr/sbin/NetworkManager 2> /dev/null"
+
+
+
@@ -689,8 +643,7 @@ diff -urN 
NetworkManager-0.6.5/initscript/Frugalware/rc.networkmanager.in Networ
+{
+       start_msg
+       if [ -z "$(eval $pid)" ]; then
-+              /sbin/NetworkManager -- 2>/dev/null 1>/dev/null
-+      fi
++              /usr/sbin/NetworkManager -- 2>/dev/null 1>/dev/null
+               ok $?
+       else
+               ok 999
@@ -701,7 +654,7 @@ diff -urN 
NetworkManager-0.6.5/initscript/Frugalware/rc.networkmanager.in Networ
+{
+       stop_msg
+       if [ ! -z "$(eval $pid)" ] ;then
-+              killall /sbin/NetworkManager
++              killall /usr/sbin/NetworkManager
+               ok $?
+       else
+               ok 999
_______________________________________________
Frugalware-git mailing list
Frugalware-git@frugalware.org
http://frugalware.org/mailman/listinfo/frugalware-git

Reply via email to